name = "CC:C Bridge"
filename = "cccbridge-mc1.20.1-v1.7.1-forge.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/fXt291FO/versions/yxrimuPr/cccbridge-mc1.20.1-v1.7.1-forge.jar"
hash-format = "sha512"
hash = "23d6cb811e731581fd33b898ab055b3ba32ee53aa60e0fcc6df4c8bcdda93dcd20681e7ca25a6043903c483158c9b8c9b2867747e6bbda14dc58cf04fbbeaa95"

[update]
[update.modrinth]
mod-id = "fXt291FO"
version = "yxrimuPr"
